-vm 
<path to JRE/JDK6>\bin\javaw
-nosplash
-application
com.hp.sd.eclipse.updatetool
-clean
-product
com.hp.sd.eclipse.servicedesk
-data
@user.home/Application Data/Hewlett-Packard/OpenView/Service Desk/Client 2008/updatetool